/* ! font/inline styles */
body { 	font-size:0.813em;	font-family: sans-serif;}

p {padding:0; margin:0 0 1em 0;}

h1, h2, h3, h4 {font-family: "Georgia",serif; margin:0 0 1em 0;font-weight: normal; line-height: 1.2em;}
h1 {color:#14a297; }
h2 {color:#fa902b; font-size:1.846em}
h3 {color:#109c8e; font-size:1.6em;  }
h4 {}

a {color:#109c8e; }
a:hover {}


ul, ol {}
li {}


.ribbon {
	display:block;
	position: absolute;
	color:#fff;
	background: #db7714;
	background: -moz-linear-gradient(left, #db7714 0%, #f98f2a 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#db7714), color-stop(100%,#f98f2a));
	background: -webkit-linear-gradient(left, #db7714 0%,#f98f2a 100%);
	background: -o-linear-gradient(left, #db7714 0%,#f98f2a 100%);
	background: -ms-linear-gradient(left, #db7714 0%,#f98f2a 100%);
	background: linear-gradient(to right, #db7714 0%,#f98f2a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db7714', endColorstr='#f98f2a',GradientType=1 );
	padding:9px;
	text-transform: uppercase;
	font-size:0.923em;
	top:50px;
	left:-10px;
	box-shadow: 4px 4px 7px rgba(0,0,0,0.5);
}

.ribbon:after{
	content:'';
	border:5px solid ;
	border-color: transparent #a9590b #a9590b transparent;
	position: absolute;
	top:-10px;
	left:0px;
	display:block;
	width:0px;
	height:0px;
}














